.auction__container .banner_container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 300px;
    background: url("././././img/auctions/auction/auctions_banner.JPG");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: calc(90% - 2rem);
    padding: 1rem;
    margin: auto;
    height: auto;
    aspect-ratio: 364/85;
}
.auction__container .banner_container.viewTenderOnlyBanner {
    background-image: url(/img/auctions/tenderbanner.jpg);
}
.auction__container .banner_container .data_container {
    width: min-content;
    min-width: 50%;
    margin-left: auto;
}
.auction__container .banner_container .data_container .title {
  color: white;
  font-size: var(--text-large);
  font-weight: 800;
  margin: 0;
}
    .auction__container .banner_container .data_container .description, .auction__container .banner_container .data_container p {
        color: #e0e0e0;
        font-size: var(--text-small);
        font-weight: normal;
        width: 80%;
        margin-top: 0;
    }
.auction__container .banner_container .buttons_container {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  margin: 1rem 0;
  width: max-content;
}

.banner_mobile_view {
    display: none;
}

@media (max-width:768px) {
    /*  .savings_account_banner_container{
    display:none;
  }*/
    .banner_mobile_view {
        display: flex;
    }

    .banner_desktop_view {
        display: none;
    }
    .auction__container .banner_container.viewTenderOnlyBanner {
        background-image: url(/img/auctions/tenderbannerMobile.jpg);
        background-position: left;
    }
    .pagination ul {
        flex-wrap: wrap;
        gap: 0.5rem;
    }
    .auction__container .banner_container {
        width: 100%;
        padding: 0;
        height: 300px;
    }

        .auction__container .banner_container .data_container {
            width: 55%;
            box-sizing: border-box;
            padding-bottom: 0.5rem;
        }

            .auction__container .banner_container .data_container .title {
                font-size: calc(var(--text-medium) - .25rem);
            }

            .auction__container .banner_container .data_container .description, .auction__container .banner_container .data_container p {
                color: white;
                font-size: var(--text-small);
                font-weight: 500;
            }
}